/*Default style*/
@charset "EUC-KR";

html, body { width:100%;}

body, div, input, fieldset, form, select, textarea, p, table, dt, dd, h1, h2, h3, h4, h5, h6 { font-family:tahoma; font-size: 13px; color:#7d7d7d; text-align:left;}
body, div, dl, dt, dd, ul, ol, li, p, h1, h2, h3, h4, h5, h6 span, form, filedset, blockquote, select, input { margin:0; padding:0;}

ol, ul, li, dl, dt, dd {list-style-image:none; list-style-position:outside; list-style-type:none;}
img { margin:0; padding:0; border:none;}

legend { margin:0; padding:0; display:none; visibility:hidden;}
fieldset { border:medium none; display:inline; padding:0;}
form { display:inline;}
hr { display:none;}

table { /*border-collapse:collapse;*/ empty-cells:show; border:0 none;}
table, thead, tbody, th, td { padding:0; border-spacing:0; margin:0;}



a { font-family:tahoma; font-size: 12px; color:#666666; text-decoration:none;}
a:link { font-family:tahoma; font-size: 12px; color:#666666; text-decoration:none;}
a:visited { font-family:tahoma; font-size: 12px; color:#666666; text-decoration:none;}
a:hover { font-family:tahoma; font-size: 12px; color:#000000; text-decoration:none;}

.sctLine { z-index:-1; position:absolute;}

.png24 { tmp:expression(setPng24(this));}


/********************************************************************************************************************************************/

/*±Û·Î¹ú Å¾ - Main, Sub °øÅë
#gnbTop { width:905px; margin:0; float:left;}
#gnbTop h1 { margin:0 0 0 8px; display:inline; float:left;}

#gnbTop .top { /*width:436px; margin:0 0 0 338px; display:inline; float:right;}

#gnbTop .top .search { width:232px; height:0px; float:left; display:inline; text-align:left;}
#gnbTop .top .search span { float:left;}
#gnbTop .top .search .searchbox { border:1px solid #2b3657; float:left; display:inline;}
#gnbTop .top .search .searchbox .srhInput { border:0; width:162px; height:16px; background-color:#ffffff; font-size:11px; float:left; display:inline;}
#gnbTop .top .search .searchBtn { margin:0 0 0 5px; display:inline;}

#gnbTop .top ul { margin:0 0 0 10px; float:left;}
#gnbTop .top ul li { float:left;}

.gnbMenu { width:905px; height:34px; margin:9px 0 0 0; display:inline; float:left; position:relative; z-index:4;}
.gnbMenu .menu { width:905px; height:34px; position:absolute; top:0; left:0;}

*/


/* #menu {
    padding-top:0px;
    float:right;
    width:760px;
    height:68px;
}

#menu li {
    float: left;        
    font-size:105%;
    font-weight:bold;
    display:inline; IE 6 ´õºí¸¶Áø ¹ö±× ÇØ°áÀ§ÇØ Ãß°¡  
}

#menu a {
    display:block;
}

#menu .bgexc {
    float: left;       
    padding:10px 0 0 10px;     
}

#menu .bginc {
    float: left;       
    padding:10px 0 0 15px; 
    background: url(/html/images/english/side_icon_2.gif) no-repeat 0px 0px;
}

#menu ul {
    float: left;
    position:absolute;
    top:79px;
    padding:25px 5px 10px 5px;
    font-size:100%; 

}

#menu .sub_menu1{
    display:inline; IE 6 ´õºí¸¶Áø ¹ö±× ÇØ°áÀ§ÇØ Ãß°¡  
    margin-left:-100px;   
    width:850px
}
#menu .sub_menu2{
    display:inline; IE 6 ´õºí¸¶Áø ¹ö±× ÇØ°áÀ§ÇØ Ãß°¡  
    margin-left:0px;
    width:700px
}
#menu .sub_menu3{
    display:inline; IE 6 ´õºí¸¶Áø ¹ö±× ÇØ°áÀ§ÇØ Ãß°¡  
    margin-left:-100px;
    width:450px
}
#menu .sub_menu4{
    display:inline; IE 6 ´õºí¸¶Áø ¹ö±× ÇØ°áÀ§ÇØ Ãß°¡  
    margin-left:-70px;
    width:350px
}
#menu .sub_menu5{
    display:inline; IE 6 ´õºí¸¶Áø ¹ö±× ÇØ°áÀ§ÇØ Ãß°¡  
    margin-left:-100px;
    width:350px

}

#menu ul li a {
    background: url('/html/images/english/submenu_bar_bg.png') right top;
    color:#77441a;
    top: 0px;
    left: 0px;
    padding:8px 8px 8px 8px;
}
#menu ul a:hover, #menu li ul a:focus {
    background-color: #fff;
    border-top:5px solid #ff5f00;   
    color:#77441a;
    text-decoration:none;
    background-position: bottom;   

}

 */
/*

div#menu {width:800px; height:45px; margin:9px 0 0 0; float:left; position:relative;  clear:both; color:#77441a;}

div#menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
    padding-left:4px;
}
div#menu ul.menu {
    color:#77441a;
}

div#menu li {
    position: relative;
    z-index: 9;
    margin: 0;
    padding: 0;
    display: block;
    float: left;
}
   
div#menu li div {
    list-style: none;
    float: left;
    position: absolute;
    top: 61px;    /* 35 ->34
    left: 0;
     /*width: 145px;   208 -> 145 ¼öÁ¤
    visibility: hidden;
    padding: 0 0 9px 0px;
    _padding: 0 0 9px 0;
    margin: 0;  /* 35 ->34
}
div#menu li:hover>div {
    visibility: visible;
}
*/

/* menu::level1 
div#menu a {
    position: relative;
    z-index: 10;
    height: 55px;
    display: block;
    float: left;    
    padding: 0 10px 0 1px; /* 10->1
    text-decoration: none;
    color:#77441a;
}

div#menu span {
    font-size:11px;
    padding:3px 0px;  /*8  35 ->3 0
    color: #77441a;
    font-weight:bold;
    display: block;
    cursor: pointer;
    background-repeat: no-repeat;       
}
div#menu ul a:hover span {
    color:#77441a;
    text-decoration:none;
    border-top:3px solid #ff5f00; 
}

div#menu li.last span{
    padding: 0px 10px 16px 0;
}
 */

/* ¼Ò½º ¼öÁ¤*/

/* menu::level2 
div#menu ul ul li {
    padding: 4px 0;
    z-index: 9; 
}
div#menu ul ul {
    z-index: 12;    
    padding-top:10px;
    padding-right:25px;
    background: url('/html/images/english/submenu_bar_bg.png') right top;
    margin-top:0px;
    margin-right:5px;
    width:184px;
}
div#menu ul ul a {
    width: 184px;
    padding: 0px 7px 3px 8px;
    height: auto;
    float: none;
    display: block;
    background:none;
    margin-bottom: 2px;
    z-index: -1;
}
div#menu ul ul a span {
    padding: 0 10px 0px 10px;
    line-height: 20px;
    font-weight:normal;
    text-transform: none;
    background:none;
    color:#77441a;
}

div#menu ul ul a:hover span {
    color:#77441a;
    text-decoration:none;
    border-top:3px solid #ff5f00; 
}
*/


.skip{width:0;height:0;font-size:0;position:absolute;left:-999px;visibility:hidden;text-indent:-999px}

/********************************************************************************************************************************************/
/***************************************************¼­ºê °øÅë ·¹ÀÌ¾Æ¿ô ½ºÅ¸ÀÏ*********************************************************************/

#subWrapper { width:100%; min-width:1150px;  text-align:center; float:left; position:relative;}
.subBack00 { background:url(/html/images/english/sub_visual_00.jpg) no-repeat center top;}
.subBack01 { background:url(/html/images/english/sub_visual_01.jpg) no-repeat center top;}
.subBack02 { background:url(/html/images/english/sub_visual_02.jpg) no-repeat center top;}
.subBack03 { background:url(/html/images/english/sub_visual_03.jpg) no-repeat center top;}
.subBack04 { background:url(/html/images/english/sub_visual_04.jpg) no-repeat center top;}

#subWrapper #container { width:1150px; margin:0 auto; position:relative; text-align:left;}
#subWrapper #container #top { height:147px; float:left; position:relative; z-index:2;}
#subWrapper #container #left { width:210px; float:left; position:relative;}
/*#subWrapper #container #left { width:210px; height:550px; float:left; position:relative;}*/
#subWrapper #container #right { width:640px; margin:34px 0 0 55px; display:inlnie; float:left; position:relative; }


/*¿ÞÂÊ¸Þ´º*/
.leftMenu { width:210px; margin:12px 0 50px 0; float:left;}
.leftMenu h2 { height:34px;}
.leftMenu .depth02 { width:210px; background-color:#f3f3f3; float:left;}
.leftMenu .depth02 li { width:186px; border-bottom:1px solid #e1e1e1; margin:9px 0 0 12px; display:inline; float:left;}
.leftMenu .depth02 .btm { border-bottom:0;}
.leftMenu .depth02 h3 { width:186px; float:left;}
.leftMenu .depth03 { width:175px; margin:12px 0 15px 11px; display:inline; float:left;}
.leftMenu .depth03 li { width:175px; border:0; margin:0; display:block; float:left;}


/*search Center*/
.leftMenu02 { width:210px; margin:0 0 50px 0; float:left;}
.leftMenu02 h2 { height:34px;}
.leftMenu02 .depth02 { width:210px; background-color:#f3f3f3; float:left;}
.leftMenu02 .depth02 li { width:186px; margin:9px 0 0 15px; display:inline; float:left;}
.leftMenu02 .depth02 li span{width:157px; margin-left:5px;}
.leftMenu02 .depth02 .btm { border-bottom:0;}
/*.leftMenu02 .depth02 h3 { width:186px; float:left; }*/



/*¿À¸¥ÂÊ ÄÁÅÙÃ÷*/
.subDepthList { height:13px; border-bottom:1px solid #cccccc; padding:20px 0 10px 0; font-size:11px; color:#989898; text-align:right;}
.subDepthList a:link { font-size:11px; color:#989898;}
.subDepthList a:visited { font-size:11px; color:#989898;}
.subDepthList a:hover { font-size:11px; color:#000000;}

/*#right h4 { width:610px; border-bottom:1px solid #cccccc; margin:9px 0 30px 0; float:left;}*/
#right .subContents { float:left; *display: inline; padding:0 0 20px 0; width:640px;}
.subDepthList + h2,
#right h3.contentTitle {border-bottom:1px solid #cccccc; margin:9px 0 20px 0; padding-bottom: 7px;}

/*È÷½ºÅä¸®*/
.history{clear:both; float:left;display:inline; width:610px;}
.history h5{ margin-bottom:10px;  margin-left:15px;}
/*.history .historyScheme{float:left; margin:20px 0 0 20px;}*/
.history .historyScheme p{margin-left:15px; font-size:14px; margin-bottom:10px;}
.history .historyScheme ul{/*float:right; width:500px;*/ }
.history .historyScheme ul li{/*display:inline; float:right;*/margin-bottom:20px; font-size:14px;}
.history .historyScheme ul li p {/*float:left; width:80px;display:inline;*/ font-size:14px; font-weight:bold; color:#557401; margin-left:0; padding-bottom:5px;}
.history .historyScheme ul li span {display:block;color:#555; /*float:right;*/margin:0;text-align:left;text-align:justify; margin-left:45px; }
.history .year {width:110px;}

/*profile*/
.profile {clear:both; float:left; width:430px;}
.profile h5 {margin-left:15px; margin-bottom:20px;}
.profile ul {margin-left:45px;}
.profile li {float:left;}
.profile .year {clear:both; width:110px;}
.profile2 {clear:both; float:left;display:inline; width:600px;}
.profile2 h5{margin-bottom:10px;  margin-left:15px;}
.profile2 .profileScheme{float:left; margin:20px 0 0 20px;}
.profile2 .profileScheme p{float:left; display:inline; margin-left:10px;}
.profile2 .profileScheme ul{float:right; width:460px; }
.profile2 .profileScheme ul li{display:inline; float:right; margin-bottom:10px;}
.profile2 .profileScheme ul li p {float:left; width:90px;display:inline; }
.profile2 .profileScheme ul li span {color:#555; float:right;margin:0;text-align:left; width:345px;text-align:justify; }
.profile2 .year {width:110px;}

/*±¹°¡*/
.nation{clear:both; float:left;display:inline; width:611px; height:800px;}
.nation ul{float:left; margin-top:10;}
.nation ul li{float:left; margin:0 5px 30px 0;display:inline; width:116px;}


/*function*/
.function{clear:both; float:left;display:inline; width:610px;}
.function h5{ margin-bottom:10px; margin-left:15px;}

/*search02*/
.search02{clear:both; float:left;display:inline; }
.search02 .searchBox02{width:610px;height:73px; background-color:#f9f9f9; border:2px solid #97add2;}
.search02 .searchBox02 h5 {display:inline;float:left;margin:15px 0 0 18px;position:relative;}
.searchBox02 dt .searchInput {background-color:#d0dbee;border:0 none;color:#000000;height:23px;padding:4px 0 0 4px;width:269px;}
.searchBox02 dt {display:inline; float:left; margin:9px 0 0 8px; position:relative;}
.searchBox02 dd {float:left;margin:10px 0 0;}

/*search03*/
.search02 .searchBox03{clear:both; float:left;width:610px; height:70px; background-color:#f9f9f9; border:2px solid #97add2; margin:30px 0 0 0;}
.search02 .searchBox03 h5 {display:inline;float:left;margin:15px 0 0 18px;position:relative;}
.searchBox03 dt .searchInput {background-color:#d0dbee;border:0 none;color:#000000;height:23px;padding:4px 0 0 4px;width:269px;}
.searchBox03 dt {display:inline; float:left; margin:9px 0 0 8px; position:relative;}
.searchBox03 dd {float:left;margin:10px 0 0;}

.searchBox02 .check01{width:580px;text-align:right;  display:inline;}
.searchBox02 .check01 .searchResults{font-size:11px;}
.searchBox02 .keyword{font-size:11px; margin:0 0 0 70px; background:transparent url(/html/images/english/search/i_bul03.gif) no-repeat scroll 0 8px; clear:both;color:#939393;line-height:180%;padding:0 0 5px 8px;}
.searchBox02 .keyword .blue02{color:#4f66aa;}

.searchBox03 .check01{width:580px; text-align:right;  display:inline; margin-bottom:10px;}
.searchBox03 .check01 .searchResults{font-size:11px;}
.searchBox03 .keyword{font-size:11px; margin:0 0 0 70px; background:transparent url(/html/images/english/search/i_bul03.gif) no-repeat scroll 0 8px; clear:both;color:#939393;line-height:180%;padding:0 0 5px 8px;}
.searchBox03 .keyword .blue02{color:#4f66aa;}
/* tab Style01 */
.tabStyle01 {margin-top:20px;clear:both;background:#fff url(/html/images/english/search/k_tabStyle01.gif) repeat-x 0% 0%;height:38px;overflow:hidden;}
.tabStyle01 li {float:left;margin-right:1px;}

/*searchList*/
.integratedSearch{clear:both; float:left;display:inline; }
.integratedSearch h5{margin-top:20px;}
.integratedSearch ul li{display:inline; float:left; }
.integratedSearch ul li p {float:left; width:490px; display:inline; text-align:justify; margin-left:10px; }
.integratedSearch ul li span {color:#555; float:right; margin:0; text-align:right; width:110px;}
.searchList {margin:15px 0 0 0;font:11px;}
.searchList li{border-bottom:1px solid #7d93d3; width:610px; display:inline; padding:5px 0 5px 0;}
.searchList li.byData01{border-top:2px solid #425dba; border-bottom:2px solid #425dba; padding:2px 0 2px 0;display:inline;}
.searchList li.byData02 {clear:both; float:left;width:610px; border:none;}
.searchList li.byData02 .none{clear:both; float:left;width:610px; border:none;}
.searchList li.byData02 .grayB{border-top:1px solid #cdcdcd; }

/*searchBox03*/
.boxStyle16 { width:610px; margin:15px 0 20px 0; float:left;}
.boxStyle16 .top { width:610px; height:5px; background:url(/html/images/english/search/bg_boxStyleTop16.gif) no-repeat left top;}
.boxStyle16 .bottom { width:610px; height:5px; background:url(/html/images/english/search/bg_boxStyleBottom16.gif) no-repeat left top; float:left;}
.boxStyle16 .box { width:610px; background:url(/html/images/english/search/bg_boxStyle16.gif) repeat-y left top; float:left;}
.boxStyle16 .box ul { width:570px; margin:20px 0 10px 20px; display:inline; line-height:normal; float:left; }
.boxStyle16 .box ul li { width:550px;  font-size:11px; display:inline; float:left; line-height:normal;}
.boxStyle16 .box ul .List01 {width:530px; margin-top:10px; display:inline; float:left; line-height:normal; }
.boxStyle16 .box ul .List01 li{font-size:11px; padding-bottom:8px; display:inline; float:left; line-height:normal; background:transparent url(/html/images/english/search/i_bul03.gif) no-repeat scroll 0 3px; line-height:180%;padding:0 0 5px 8px; }
.boxStyle16 .box ul li span { display:inline;}
.boxStyle16 .box ul .bulStyle { float:left;}
.boxStyle16 .box ul .bulStyle img { margin:4px;}
.boxStyle16 .box ul .boxTxt { float:left;}



/*ÄÃ·¯°ª*/
font.green01{font-weight:bold; color:#6b9201;}
font.green02{color:#6b9201;font:11px;}
font.green03{color:#6b9201;}
font.blue03{color:#1633a1; font-weight:bold;}
font.smallF{font-size:11px;}
.verM{vertical-align:middle;}



/*Áö»çÃ£±â ÆË¾÷*/
.mapFindPopup { width:650px; }
.mapFindPopup .titleTop { height:39px; background:url(/html/images/english/mapFind/bg_englishTop.gif) repeat left top; border-bottom:5px solid #e1e1e1;}
.mapFindPopup .titleTop h1{float:left;}
.mapFindPopup .titleTop p{float:right; margin:7px 22px; 0 0; display:inline;}
.mapStyle{float:left; width:610px; margin:30px 0 0 25px;  display:inline;}
.mapStyle h2{float:left; }
.mapStyle p{float:right; margin-bottom:10px; display:inline; }
.addressList{clear:both; margin:10px 0 0 25px;}
.addressList h3{margin:20px 0 15px 0 ;}
.addressList .way li{margin-bottom:5px;}
.addressList .way .number{margin-top:5px;}

/*regional*/
.regional{width:610px; height:415px; border:2px solid #acd46d; }
.regionalTitle{width:610px; height:46px; background-color:#ebebeb;margin-top:10px;}
.regionalTitle h5{float:left; margin:15px 0  0  24px; display:inline;}
.regionalTitle p{float:right; margin:10px 20px  0  0; display:inline;}
.regionalOffice{margin:20px 0 30px 0;}
.regionalOffice h5{font-weight:bold; color:#2736a1;margin-bottom:10px;}
.regionalOffice li{margin-bottom:5px;}


.table_typeCol02 { width:612px; border-top:2px solid #8297d8; border-bottom:2px solid #8297d8;}
.table_typeCol02 tr { height:24px;}
.table_typeCol02 th { background-color:#fff; border-right:1px solid #8297d8; border-bottom:1px solid #8297d8; font-size:11px; color:#39519f; text-align:center;}
.table_typeCol02 th.right { border-right:0;}
.table_typeCol02 td { border-right:1px solid #8297d8; border-top:1px solid #8297d8; text-align:center;}
.table_typeCol02 td.top { border-top:0;}
.table_typeCol02 td.right { border-right:none;}
.table_typeCol02 td.left { text-align:left; padding:0 0 0 10px;}
.table_typeCol02 td.topRight { border-top:0; border-right:0;}
.table_typeCol02 .result { border-top:1px solid #e1e1e1; border-right:0; font-size:11px; text-align:center;}

.selectMap{ float:left; margin:50px 0 0 10px; width:246px; height:359px; padding:20px 0 0 10px; background:url(/html/images/english/contact/bg_selectMap.gif) no-repeat left top; }
.selectMap ul li {line-height:1.42em !important;}
/*--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------***Á¤·Ä TEMPLET***---------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/




/* float »ç¿ë*/
.fRight {float:right;}
.fLeft {float:left;}
.cBoth {clear:both;}



/*ÅØ½ºÆ® Á¤·Ä*/
.textC{text-align:center;}
.textL{text-align:left;}
.textR{text-align:right;}


/*--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------***MARGIN PADDING TEMPLET***---------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.marginT0 {margin-top:0px !important;}
.marginT5 {margin-top:5px !important;}
.marginT10 {margin-top:10px !important;}
.marginT15 {margin-top:15px !important;}
.marginT20 {margin-top:20px !important;}
.marginT25 {margin-top:25px !important;}
.marginT30 {margin-top:30px !important;}
.marginT35 {margin-top:35px !important;}
.marginT40 {margin-top:40px !important;}
.marginT45 {margin-top:45px !important;}
.marginT50 {margin-top:50px !important;}
.marginT55 {margin-top:55px !important;}
.marginT60 {margin-top:60px !important;}
.marginT100 {margin-top:100px !important;}

.marginB0 {margin-bottom:0px !important;}
.marginB5 {margin-bottom:5px !important;}
.marginB10 {margin-bottom:10px !important;}

.marginB14 {margin-bottom:14px !important;}
.marginB15 {margin-bottom:15px !important;}
.marginB20 {margin-bottom:20px !important;}
.marginB25 {margin-bottom:25px !important;}
.marginB30 {margin-bottom:30px !important;}
.marginB35 {margin-bottom:35px !important;}
.marginB40 {margin-bottom:40px !important;}
.marginB45 {margin-bottom:45px !important;}
.marginB50 {margin-bottom:50px !important;}
.marginB55 {margin-bottom:55px !important;}
.marginB60 {margin-bottom:60px !important;}
.marginB70 {margin-bottom:70px !important;}
.marginB80 {margin-bottom:80px !important;}
.marginB90 {margin-bottom:90px !important;}
.marginB100 {margin-bottom:100px !important;}
.marginB110 {margin-bottom:110px !important;}
.marginB120 {margin-bottom:120px !important;}
.marginB130 {margin-bottom:130px !important;}
.marginB140 {margin-bottom:140px !important;}
.marginB150 {margin-bottom:150px !important;}
.marginB160 {margin-bottom:160px !important;}

.marginL0 {margin-left:0px !important;}
.marginL5 {margin-left:5px !important;}
.marginL10 {margin-left:10px !important;}
.marginL20 {margin-left:20px !important;}
.marginL25 {margin-left:25px !important;}
.marginL30 {margin-left:30px !important;}
.marginL40 {margin-left:40px !important;}
.marginL50 {margin-left:50px !important;}
.marginL60 {margin-left:60px !important;}
.marginL70 {margin-left:70px !important;}
.marginL80 {margin-left:80px !important;}
.marginL90 {margin-left:90px !important;}
.marginL100 {margin-left:100px !important;}
.marginL110 {margin-left:110px !important;}
.marginL120 {margin-left:120px !important;}
.marginL130 {margin-left:130px !important;}
.marginL140 {margin-left:140px !important;}
.marginL150 {margin-left:150px !important;}
.marginL160 {margin-left:160px !important;}
.marginL170 {margin-left:170px !important;}
.marginL250{margin-left:250px !important;}


.marginR0 {margin-right:0px !important;}
.marginR2 {margin-right:2px !important;}
.marginR5 {margin-right:5px !important;}
.marginR10 {margin-right:10px !important;}
.marginR20 {margin-right:20px !important;}
.marginR30 {margin-right:30px !important;}
.marginR40 {margin-right:40px !important;}
.marginR50 {margin-right:50px !important;}
.marginR60 {margin-right:60px !important;}
.marginR65 {margin-right:65px !important;}
.marginR70 {margin-right:70px !important;}

.marginTB10 {margin:10px 0;}
.marginLF10 {margin-left:10px;}

/* padding */
.paddingT0 {padding-top:0 !important;}
.padding10 {padding:10px !important;}
.paddingT3 {padding-top:3px !important;}
.paddingT5 {padding-top:5px !important;}
.paddingT10 {padding-top:10px !important;}
.paddingT15 {padding-top:15px !important;}
.paddingT20 {padding-top:20px !important;}
.paddingT100 {padding-top:100px !important;}
.paddingB0 {padding-bottom:0 !important;}
.paddingB3 {padding-bottom:3px !important;}
.paddingB10 {padding-bottom:10px !important;}
.paddingB14 {padding-bottom:14px !important;}
.paddingB20 {padding-bottom:20px !important;}

.paddingL10 {padding-left:30px !important;}
.paddingL20 {padding-left:30px !important;}
.paddingL30 {padding-left:30px !important;}
.paddingL40 {padding-left:30px !important;}
.paddingL50 {padding-left:30px !important;}
.paddingL60 {padding-left:30px !important;}

/* 201407 */
/* ¸®½ºÆ® ºí¸´ Àû¿ë */
.bluebul_list ul{padding:5px;}
.bluebul_list ul li{background: url(/html/images/english/eng_bul_dash.gif) left 9px no-repeat; padding-left: 11px; margin-bottom: 2px;}
.bluebul_list ul li ul li{ background: url(/html/images/english/eng_bul_dot.gif) left 9px no-repeat; padding-left: 5px;}
.bluebul_list ul.no_bul li,
.bluebul_list ul li ul.no_bul li{background:none; padding-left: 5px;}
.bluebul_list ul.numb_ul li{position: relative;  padding-left: 19px;}
.bluebul_list ul.numb_ul li span.num{position:absolute; top:1px; left:-3px; }

/* ÇÃ·Ô¿¤¸®¸ÕÆ® °¨½Ó */
.clearfix{ *zoom:1;}
.clearfix:after{content: ""; clear:both; display: block;}
.clearfix .F_left{ float:left;}
.clearfix .F_right{ float:right;}

/* °­Á¶±¸¹®  */
strong.em,
.txt_strong{font-weight: bold; color:#585858;}

/* ¿¤¸®¸ÕÆ®°£ °£°Ý Á¶Á¤ */
	.subContents p{padding-left:5px;}

    /* Å×ÀÌºí Á¤·Ä  */
    .tb7 td{ text-align: center;}
    .tb7 + .tb7{margin-top: 10px;}
    p + .tb7, div + .tb7,
    .tb7 + p.box_style01,
    .tb7 + div.box_style01{margin-top: 30px;}
    .tb7 + p{margin-top: 5px;}

    /* heading style add */
    .inlineH3{ padding-bottom:15px;}
    * + .inlineH3 {margin-top:30px;}

    div.box_style01, p.box_style01{ padding:12px; margin-bottom:10px;}
    div.box_style01 strong.fb,
    p.box_style01 strong.fb{display: block;}
    p.box_style01 + p.box_style01,
    div.box_style01 + div.box_style01{margin-top: 20px;}

/* Å¸ÀÌÆ² ÄÃ·¯  */
.subContents .b_ls{color:#555;}

.board_search *{margin:0 !important; vertical-align:middle !important; line-height:14px !important; font-size:12px !important;}

.board_search input[type=text] {height:13px !important;}


.box_style10 {border:2px solid #afcce4; padding:15px;}

/* 20200909 µ¿ÀÇÈ­¸é Ãß°¡ */
.box_engtype01 {border:1px solid #eaeaea; background:#fafafa; padding:17px;}
.box_engtype01 > h5 {font-weight:bold; margin-bottom:5px;}

.cheAgree0521 > label {padding-left:10px;}